#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: skein
version: 1.0.9.4
id: skein-1.0.9.4-abff64cbe913b410d3c4ade70d46f3f9
key: skein_Hu9JskKl6MnLryXkKePfUE
license: BSD3
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
homepage: https://github.com/meteficha/skein
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description:
    Skein (<http://www.skein-hash.info/>) is a family of fast
    secure cryptographic hash functions designed by Niels
    Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
    Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
    .
    This package uses bindings to the optimized C implementation
    of Skein.  We provide a high-level interface (see module
    "Crypto.Skein") to some of the Skein use cases.  We also
    provide a low-level interface (see module
    "Crypto.Skein.Internal") should you need to use Skein in a
    different way.
    .
    Currently we have support for Skein as cryptographic hash
    function as Skein as a message authentication code
    (Skein-MAC).  For examples of how to use this package, see
    "Crypto.Skein" module documentation.
    .
    This package includes Skein v1.3. Versions of this package
    before 1.0.0 implemented Skein v1.1.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules:
    Crypto.Skein Crypto.Skein.Internal
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/skein-1.0.9.4
library-dirs: /usr/lib/ghc-7.10.3/site-local/skein-1.0.9.4
data-dir: /usr/share/arm-linux-ghc-7.10.3/skein-1.0.9.4
hs-libraries: HSskein-1.0.9.4-Hu9JskKl6MnLryXkKePfUE
includes:
    skein.h
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    cereal-0.5.1.0-2c7be146776a4abf674d1ac9e0ccfc13
    crypto-api-0.13.2-4fad3356ee1ec2ae527f720a8a7be373
    tagged-0.8.2-849e3b2865ae1877e32ec9d4d01c3d0a
haddock-interfaces: /usr/share/doc/haskell-skein/html/skein.haddock
haddock-html: /usr/share/doc/haskell-skein/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
